%p
  = link_to image_tag('film_go.png', :border => 0) + ' view this show', show_path(@show), :class => 'no_underline'
  = link_to image_tag('film_delete.png', :border => 0) + ' delete this show', show_path(@show), :class => 'deletable no_underline'
  
%span#show_id= @show.id

%h1
  %span{in_place_options(:show, :title)}= @show.title

%h3 Songs in this show
%ol#songs_list
  = render :partial => @show.usages.reject {|u| u.song.nil?}